<div class="dx-help-page">
	<header class="help-header">
		<h2 class="logo"><img src="<?php echo plugin_dir_url( __FILE__ ) . '../images/devrix-logo-white.svg'; ?>" alt="" /></h2><!-- .logo -->
		<div class="page-info">
			<h3 class="page-title">Documentation</h3><!-- .page-title -->
			<h4 class="page-subtitle">DX Delete Attached Media</h4><!-- .page-subtitlr -->
		</div><!-- .info -->
	</header><!-- .help-header -->

	<section class="section-primary">

		<div class="panel-content">
			<heading class="help-heading">
				<h1 class="help-title">Welcome to DX Delete Attached Media help page</h1><!-- .help-title -->
				<p class="help-subtitle">DX Delete Attached Media is a simple plugin deleting your media after it is not used anymore...</p><!-- .help-subtitle -->
			</heading><!-- .help-heading -->

			<div class="featured-columns">
				<div class="column">
					<div class="inner red">
						<h2 class="column-title">What is this plugin?</h2><!-- .column-titlr -->
						<p>DX Delete Attached Media deletes all of the attached media files to your posts once they get deleted from the system. The standard core behavior deletes posts alone without taking care of related images.</p>
					</div><!-- .inner -->
				</div><!-- .column -->

				<div class="column">
					<div class="inner blue">
						<h2 class="column-title">What will change?</h2><!-- .column-titlr -->
						<p>Now you can maintain your install and get rid of all solo attachments getting into your posts via the Media button and used nowhere else.</p>
					</div><!-- .inner -->
				</div><!-- .column -->

				<div class="column">
					<div class="inner green">
						<h2 class="column-title">Does it work for custom post types?</h2><!-- .column-titlr -->
						<p>Yes, as long as you attach images via the Media button, they are going to be deleted once the post/post type entry is deleted.</p>
					</div><!-- .inner -->
				</div><!-- .column -->
			</div><!-- .three-columns -->

			<div class="main-content">
				<h2>More information about DX Delete Attached Media</h2>
				<p>
					Our plugin<strong> DX Delete Attached Media </strong> will help you to get rid of all solo attachments
					getting into your posts via the Media button and used nowhere else. Also it will help you to see in
					which posts is used each media file.
				</p>
				<p>
					You can check the used and unused media in the plugin admin page. Navigate to the "<strong>DX Delete Attached Media</strong>" page:
				</p>

				<img src="<?php echo plugin_dir_url( __FILE__ ) . '../images/image1.png'; ?>" alt="plugin menu" style="border: 5px solid #555"/>

				<p>
					By default, after activating the plugin will be activated the following three options:
					<li>Enable banner - means that when you delete posts, the media files will be deleted if they are not used anywhere.</li>
					<li>Date added: Newest - means that will sort the media files <strong>descending</strong>.</li>
					<li>Post parent: Used media - means that will display only the used media files.</li>
				</p>

				<img src="<?php echo plugin_dir_url( __FILE__ ) . '../images/image2.png'; ?>" alt="activated filters" style="border: 5px solid #555"/>

				<p>
					If uncheck <strong>"Enable banner"</strong>, the plugin will still be active, but it's functionallity will be disabled.
					In other words, when deleting posts, the media files will not be deleted from <strong>Media Library</strong>.
				</p>

				<p>
					If uncheck one of the <strong>"Date added"</strong> filter options, the other one will be activated. For example when
					option <strong>"Newest"</strong> is checked, when uncheck it, the page will reload and the other option
					<strong>"Oldest"</strong> will be checked. The media files will be sorted <strong>ascending</strong> in the table.
				</p>

				<img src="<?php echo plugin_dir_url( __FILE__ ) . '../images/image3.png'; ?>" alt="oldest" style="border: 5px solid #555"/>

				<p>
					If uncheck one of the <strong>"Parent post"</strong> filter options, the other one will be activated. For example when
					option <strong>"Used media"</strong> is checked, when uncheck it, the page will reload and the other option
					<strong>"Unused media"</strong> will be checked. In the table will be displayed only the <strong>unused</strong> media files.
				</p>

				<img src="<?php echo plugin_dir_url( __FILE__ ) . '../images/image4.png'; ?>" alt="unused" style="border: 5px solid #555"/>

				<p>
					By clicking on the image preview,
				</p>

				<img src="<?php echo plugin_dir_url( __FILE__ ) . '../images/image5.png'; ?>" alt="click media" style="border: 5px solid #555"/>
				<p>	
					you will be redirected to the media editor.
				</p>

				<img src="<?php echo plugin_dir_url( __FILE__ ) . '../images/image6.png'; ?>" alt="media editor" style="border: 5px solid #555"/>

				<div class="dx-help-footer">
					<h3>And much more</h3>

					<p>Follow us on <a href="https://twitter.com/wpdevrix" target="_blank">Twitter</a> and <a href="https://www.facebook.com/DevriXLtd/" target="_blank">Facebook</a></p>
					<p class="info-bar"><em>Check out our <a href="https://wordpress.org/support/plugin/dx-delete-attached-media/" target="_blank">Support forum</a> if you need help or if you have any questions about the plugin</em></p>

				</div><!-- .dx-help-footer -->

			</div><!-- .main-content -->

		</div><!-- .panel-content -->
		<aside class="panel-sidebar">
			<h2 class="widget-heading">Other DevriX Plugins</h2><!-- .widget-heading -->
			<div class="plugins-list">
				<a class="item" href="https://wordpress.org/plugins/dx-out-of-date/" target="_blank">
					<img src="<?php echo plugin_dir_url( __FILE__ ) . '../images/plugin3.png'; ?>" alt="" />
					<div class="content">
						<strong>DX Out of Date</strong>
						<p>DX Out of Date allows you<br/> to display a notification<br/> box on your posts<br/> when a given amount<br/> of time has passed.</p>
					</div><!-- .content -->
				</a>

				<a class="item" href="https://wordpress.org/plugins/dx-share-selection/" target="_blank">
					<img src="<?php echo plugin_dir_url( __FILE__ ) . '../images/plugin2.png'; ?>" alt="" />
					<div class="content">
						<strong>DX Share Selection</strong>
						<p>Allows you to<br/> share/search selected<br/> text from your site -<br/> select a snippet, search<br/> for it or share it to<br/> popular social networks.</p>
					</div><!-- .content -->
				</a>

				<a class="item" href="https://wordpress.org/plugins/easy-image-gallery/" target="_blank">
					<img src="<?php echo plugin_dir_url( __FILE__ ) . '../images/plugin1.png'; ?>" alt="" />
					<div class="content">
						<strong>Easy Image Gallery</strong>
						<p>Easily create an image<br/> gallery on your posts,<br/> pages or any <br/>custom post type.</p>
					</div><!-- .content -->
				</a>
			</div><!-- .plugins-list -->
		</aside><!-- .panel-sidebar -->

	</section><!-- .primary -->
</div><!-- .help-page -->
<style type="text/css">
	.main-content img{
		margin-top: 5px;
	}
</style>
